Subject: I REALLY GLAD

From: [email-masked]
Date: Sun, 6 Nov 2005 18:25:49 +0100

Dear Friend, 
 
I'm happy to inform you about my success in getting
those funds transferred under the cooperation of a new
partner from Trinidad and Tobago. Presently I'm in
Trinidad and Tobago for investment projects with my
own share of the total sum. Meanwhile, I didn't forget
your past efforts and attempts to assist me in
transferring those funds despite that it failed us
some how. Now contact my secretary in nigeria, his name is mr fred johnson 

E-MAIL [email-masked]
TEL:   08060919349
 
ask him to send you the total of $450.000.00 which I kept for your
compensation for all the past efforts and attempts to
assist me in this matter in the past. I appreciated
your efforts at that time very much. 
So feel free and get in touch with my secretary Mr.
fred johnson and instruct him where to send the amount
to you. 
Please do let me know immediately you receive it so
that we can share the joy after all the sufferness at
that time. In the moment, I&#8217;m very busy here because
of the investment projects which me and the new
partner are having at hand. 
Finally, remember that I had forwarded instruction to
the secretary on your behalf to receive that money, so
feel free to get in touch with Mr. john williams, he
will send the amount to you without any delay. 
Regards,